/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_header_area1 {
  height: 99px;
}

#s5_fixed_header_spacer {
  height: 118px;
}

#s5_header_area1 #s5_logo_area_bg {
  margin-right: 98px;
  margin-left: 38px;
}

#s5_menu_wrap {
  margin-top: 18px;
  float: right;
}

#s5_social_wrap {
  margin-top: 18px;
  margin-right: 27px;
}

blockquote p {
  padding: 0 43px 10px 0;
  font-size: 20px;
}

blockquote {
  margin: 15px 0;
  padding: 0 0 5px 45px;
}

.s5_photographer_first {
  margin-left: 0;
  width: 17.5%;
  float: left;
}

.s5_photographers_second {
  width: 100%;
}

.s5_photographer {
  margin-left: 3%;
  width: 17.5%;
}

#s5_nav li.active, #s5_nav li:hover, #s5_nav li.mainMenuParentBtnFocused {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #9da2a2;
}


#s5_header_area1, #cboxContent {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
}

#supersized {
	width: 85% !important;
	margin: auto !important;
    left: auto !important;
}

#supersized li {
	width: 85% !important;
	margin: auto !important;
	left: auto !important;
}

body {
  margin: auto !important;
  width: 85% !important;
  background: #000 none repeat scroll 0 0;
}

.bottom_bar {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  position: absolute;
  width: 85%;
}

.bottom_bar p {
	margin: 0 20px;
}

#s5_center_column_wrap_inner {
  background-color: #000;
}

.blog-lightbody {
  color: #fafafa;
}

.item-page-lightbody {
  color: #fafafa;
}

.nav-stacked a {
  background: #000 none repeat scroll 0 0;
}

.pagenav {
  background: #000 none repeat scroll 0 0 !important;
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-left-width: 1px;
  border-top-left-radius: 0px;
}

.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}

.pagination a, .pagination span {
  padding-left: 13px !important;
  padding-right: 13px !important;
}

#s5_component_wrap {
  padding-top: 5px;
}

.pagination .pull-right {
  float: right !important;
}

.pagination ul > li > a, .pagination ul > li > span {
  border-style: none;
}

.mod-articles-category-group {
  font-weight: bold;
}

h3 {
  font-size: 1.8em;
  font-weight: 100;
}

#s5_nav li {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}

#s5_narrow_logo {
  display: none !important;
}

#s5_logo_area_bg {
  display: block !important;
}

.s5_sub_wrap ul, .s5_sub_wrap_rtl ul, #subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {
  background: rgba(0,0,0,0.5) none repeat scroll 0 0 !important;
}

.S5_submenu_item {
  background: rgba(40,45,47,0.5) none repeat scroll 0 0 !important;
}

.pager.pagenav {
  border-bottom: 1px solid #9da2a2;
  margin-bottom: 20px !important;
}

.pager a {
  background-color: #000;
}

/* construction process table */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150%; background: #fff; overflow: hidden; border: 1px solid #8C8C8C; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #A3A3A3; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #7D7D7D; border-left: 1px solid #DBDBDB;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #EBEBEB; color: #7D7D7D; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

.construcproctab { 
   display: none;
 }

@media screen and (max-width: 750px) {
  .datagrid table {
     display: none;
  }
  .construcproctab { 
  display: block;
  }
}
/* construction process table */



.nav-tabs.nav-stacked > li > a {
  border: 0px solid #ddd;
}

#s5_left_column_wrap, #s5_right_column_wrap {
  background: #715d52 none repeat scroll 0 0;
}



.breadcrumb-bread > li {
  display: inline;
  color: #9da2a2;
}

.module_round_box-bread {
  background: #2d3437 none repeat scroll 0 0;
  padding: 5px 15px;
}

.well {
  background-color: #ccc;
  border-radius: 0px;
}

#s5_footer_area1 {
  text-align: center;
  font-size: 0.8em;
}

@media screen and (max-width: 475px) {
  .pagination {
    height: 120px;
  }
}

.module_round_box_outer {
  margin-bottom: 0px;
}

.category-desc.clearfix > p {
  font-size: 1.5em;
}

.s5_outer-bread {
  font-size: 1.15em;
}

#s5_center_area_inner {
  background: none;
}

.category-module > li {
  margin-top: 20px;
}

.contact-contact .well {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #ccc;
  padding: 40px;
}

.contact-contact legend {
  color: #ccc !important;
  font-weight: bold;
}

.controls {
  margin-top: 8px;
}

.optional {
  float: right;
}

.s5_outer-port {
  padding: 15px 28px;
}

.category-module-port ul {
  list-style: outside none square;
}

#s5_rss {
  background: rgba(0, 0, 0, 0) url("../images/rss.png") no-repeat scroll center bottom;
  border: 3px solid #9da2a2;
  border-radius: 16px;
  cursor: pointer;
  display: block;
  float: right;
  height: 38px;
  margin-left: 2px;
  width: 38px;
}

#s5_rss:hover {
  background: rgba(0, 0, 0, 0) url("../images/rss.png") no-repeat scroll center top;
  border: 3px solid #ffffff;
}

#s5_facebook {
  background: rgba(0, 0, 0, 0) url("../images/facebook.png") no-repeat scroll center bottom;
  border: 3px solid #9da2a2;
  cursor: pointer;
  display: block;
  float: right;
  height: 38px;
  margin-left: 14px;
  width: 38px;
}

#s5_facebook:hover {
  background: rgba(0, 0, 0, 0) url("../images/facebook.png") no-repeat scroll center top;
  border: 3px solid #ffffff;
}

